@charset "utf-8";
/* CSS Document */

/* navbar */
.navbar-custom {
	background: url("../img/nav-bottom.png") repeat-x bottom;
	padding-bottom: 15px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.40);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.40);
}

/* ブランドとテキストのカラーを変更 */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {}

/* リンクカラーを変更 */
.navbar-custom .navbar-nav .nav-link {
  color: #000;
  margin-left: 2em;
  margin-right: 2em;
  font-size: 1.1em;
  font-weight: 800;
}
@media (max-width: 991.98px) {
  .navbar-custom .navbar-nav .nav-link {
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
}
@media (max-width: 575.98px) {
  .navbar-custom .navbar-nav .nav-link {
    margin-left: 0em;
    margin-right: 0em;
  }
}

/* activeとhoverのカラーを変更 */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
  color: #EB3A00;
}

